ul#topnav {
	margin: 0; padding: 0px 15px 0px 15px;
	float: left;
	width: 960px;
	list-style: none;
	position: relative;
	font-size: 0.7em;
	line-height:40px;
	height:40px;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
}
ul#topnav li {
	margin: 0; padding: 0;float: left;
}


.field {
	float: right;text-align:right;
}


ul#topnav li a {
	padding: 0px 12px;
	display: block;
	color: #fff;
	text-decoration: none;
}
ul#topnav li.loupe {
	float:right;
}
ul#topnav li.loupe a {
	padding: 0px 0px 0px 12px;
	display: block;
	color: #fff;
	text-decoration: none;float:right;
}
ul#topnav li a:hover { color: #ffc000; }
ul#topnav li:hover a {
	color: #ffc000;
}
ul#topnav li span.actif {
	color:ffc000;
}
ul#topnav li:hover span.actif {
	color:ffc000;
}

ul#topnav li span.menu {
	float: left;
	padding: 0px 15px;
	position: absolute;
	left: 0; top:40px;
	display: none;
	width: 970px;
	line-height:40px;
	height:40px;
	background: #716e65;
	color: #fff;
	border-top: 1px solid #ffc000;
}

ul#topnav li span.menu-search {
	float: left;
	padding: 0px 15px;
	position: absolute;
	left: 0; top:40px;
	display: none;
	width: 970px;
	line-height:40px;
	height:40px;
	background: #716e65;
	color: #fff;
	border-top: 1px solid #ffc000;
	text-align:right;
}


ul#topnav li:hover span { display: block;color:#fff; }
ul#topnav li span a { display: inline;color:#fff; }
ul#topnav li span a:hover {text-decoration: none;color:#ffc000;}
ul#topnav li:hover span a { color:#fff; }
ul#topnav li:hover span a:hover {color:#ffc000;}
ul#topnav li:hover span a.actif {color:#ffc000;}


.search {width:200px;height:22px;font-size:11px;font-weight:bold;padding:2px;background:#d8d5cc;border:0px;margin:0px 0px 0px 0px;color:#716e65;}
.ok {width:30px;height:22px;font-size:11px;font-weight:bold;padding:0px;background:#ffc000;border:0px;margin:0px 0px 0px 0px;color:#716e65;text-transform: uppercase;}
